Name:           yum-conf-fermi-other       
Version:        6
Release:        5
Summary:        Repository configuration for other fermi yum repository's
Group:          System Environment/Base 
License:        GPL 
Source0:        slf-other.repo
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:     noarch
Requires:      redhat-release >=  %{version} 

%description
This package contains the repository configuration for Fermilab's
fastbugs, testing, and debuginfo repositories.
When installed, none of these repositories are enabled by default

%prep

%build

%install
rm -rf $RPM_BUILD_ROOT
install -dm 755 $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d
install -pm 644 %{SOURCE0} $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%config(noreplace) /etc/yum.repos.d/*


%changelog
* Thu Oct 6 2011 Connie Sieh <csieh@fnal.gov> - 6-4
- Changed slf6rolling to slf6.1 

* Thu Sep 29 2011 Connie Sieh <csieh@fnal.gov> - 6-4
- Changed gpgcheck=0 to gpgcheck=1 for repos :
- slf-debuginfo
- fermi-testing

* Tue Aug 09 2011 Troy Dawson <dawson@fnal.gov> - 6-3
- Removed fermi-addons  and moved to yum-autoupdate

* Fri Jun 17 2011 Troy Dawson <dawson@fnal.gov> - 6-2
- Changed slf-testing to fermi-testing
- Added fermi-addons

* Fri May 20 2011 Troy Dawson <dawson@fnal.gov> - 6-1
- created spec file from the yum-conf-fermi-internal spec
